.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.766602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.480000px;}
.ls8{letter-spacing:-0.192000px;}
.ls0{letter-spacing:-0.040000px;}
.ls1{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.064000px;}
.ls4{letter-spacing:0.160000px;}
.ls7{letter-spacing:0.256000px;}
.ls3{letter-spacing:0.672000px;}
.ls2{letter-spacing:132.768000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1a{margin-left:-11.360000px;}
._19{margin-left:-9.952000px;}
._b{margin-left:-7.320000px;}
._1{margin-left:-4.984000px;}
._9{margin-left:-3.896000px;}
._6{margin-left:-2.080000px;}
._15{margin-left:-1.024000px;}
._0{width:1.000000px;}
._7{width:2.048000px;}
._18{width:16.288000px;}
._11{width:39.592000px;}
._5{width:49.288000px;}
._8{width:54.120000px;}
._c{width:62.528000px;}
._a{width:74.256000px;}
._10{width:85.232000px;}
._4{width:89.288000px;}
._2{width:93.520000px;}
._14{width:114.032000px;}
._12{width:121.112000px;}
._17{width:127.192000px;}
._16{width:129.208000px;}
._3{width:132.736000px;}
._f{width:177.056000px;}
._13{width:376.352000px;}
._e{width:565.760000px;}
._d{width:584.192000px;}
.fc1{color:rgb(88,88,90);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.y0{bottom:25.695644px;}
.y4b{bottom:93.323366px;}
.y4a{bottom:108.740752px;}
.y47{bottom:109.935600px;}
.y49{bottom:124.158138px;}
.y46{bottom:125.352986px;}
.y48{bottom:139.575525px;}
.y45{bottom:140.770372px;}
.y34{bottom:284.935781px;}
.y44{bottom:285.051411px;}
.y33{bottom:300.353167px;}
.y43{bottom:301.111189px;}
.y32{bottom:315.770553px;}
.y42{bottom:316.528575px;}
.y31{bottom:331.187940px;}
.y41{bottom:331.945961px;}
.y30{bottom:346.605326px;}
.y40{bottom:347.363347px;}
.y2f{bottom:362.022712px;}
.y3f{bottom:362.780734px;}
.y2e{bottom:377.440098px;}
.y3e{bottom:378.198120px;}
.y2d{bottom:392.857485px;}
.y3d{bottom:393.615506px;}
.y2c{bottom:408.274871px;}
.y3c{bottom:409.032892px;}
.y2b{bottom:423.692257px;}
.y3b{bottom:424.450279px;}
.y2a{bottom:439.109643px;}
.y3a{bottom:439.867665px;}
.y29{bottom:454.527029px;}
.y39{bottom:455.285051px;}
.y28{bottom:469.944416px;}
.y38{bottom:470.702437px;}
.y27{bottom:485.361802px;}
.y37{bottom:486.119823px;}
.y26{bottom:500.779188px;}
.y36{bottom:501.537210px;}
.y25{bottom:516.196574px;}
.y35{bottom:516.954596px;}
.y10{bottom:538.808741px;}
.y1a{bottom:574.692707px;}
.y24{bottom:575.450729px;}
.y19{bottom:590.110093px;}
.y23{bottom:590.868115px;}
.y18{bottom:605.527480px;}
.y22{bottom:606.285501px;}
.y17{bottom:620.944866px;}
.y21{bottom:621.702887px;}
.y16{bottom:636.362252px;}
.y20{bottom:637.120274px;}
.y15{bottom:651.779638px;}
.y1f{bottom:652.537660px;}
.y1e{bottom:667.955046px;}
.y14{bottom:682.614411px;}
.y1d{bottom:683.372432px;}
.y13{bottom:698.031797px;}
.y12{bottom:713.449183px;}
.y1c{bottom:714.207205px;}
.y11{bottom:728.866569px;}
.y1b{bottom:729.624591px;}
.yf{bottom:753.148953px;}
.y53{bottom:785.512616px;}
.y52{bottom:800.930002px;}
.y51{bottom:816.347388px;}
.y50{bottom:831.764775px;}
.y4f{bottom:847.182161px;}
.y4e{bottom:862.599547px;}
.y4d{bottom:878.016933px;}
.y4c{bottom:893.434320px;}
.ye{bottom:959.202320px;}
.yd{bottom:974.619706px;}
.yc{bottom:990.037092px;}
.yb{bottom:1005.454478px;}
.ya{bottom:1020.871864px;}
.y9{bottom:1036.289251px;}
.y8{bottom:1051.706637px;}
.y7{bottom:1067.124023px;}
.y6{bottom:1082.541409px;}
.y5{bottom:1097.958796px;}
.y4{bottom:1113.376182px;}
.y3{bottom:1128.793568px;}
.y2{bottom:1144.210954px;}
.y1{bottom:1172.476162px;}
.y55{bottom:1250.003292px;}
.y54{bottom:1265.420678px;}
.h5{height:24.000000px;}
.h4{height:24.312500px;}
.h3{height:24.468750px;}
.h2{height:30.000000px;}
.h1{height:1296.827018px;}
.h0{height:1352.056592px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x5{left:57.797211px;}
.x11{left:60.058428px;}
.x1c{left:88.208006px;}
.x24{left:93.270048px;}
.x1b{left:112.002172px;}
.x1d{left:116.126323px;}
.x12{left:200.703534px;}
.xf{left:211.174509px;}
.x9{left:246.865758px;}
.xa{left:255.332472px;}
.x8{left:259.302449px;}
.x15{left:261.255318px;}
.x10{left:270.480054px;}
.x17{left:275.208053px;}
.x16{left:276.775487px;}
.x2{left:277.803313px;}
.x3{left:287.927396px;}
.x18{left:290.728222px;}
.x4{left:294.120046px;}
.x1e{left:298.616784px;}
.xd{left:304.526782px;}
.x13{left:312.608062px;}
.x6{left:314.509540px;}
.x19{left:319.276082px;}
.xe{left:320.432386px;}
.xb{left:324.646471px;}
.x14{left:327.588622px;}
.x7{left:338.085293px;}
.x25{left:378.606038px;}
.xc{left:424.859482px;}
.x1a{left:427.120698px;}
.x1{left:465.253034px;}
.x20{left:516.644321px;}
.x1f{left:521.346624px;}
.x23{left:737.434139px;}
.x21{left:739.515487px;}
.x22{left:748.650288px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.398511pt;}
.ls8{letter-spacing:-0.159404pt;}
.ls0{letter-spacing:-0.033209pt;}
.ls1{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.053135pt;}
.ls4{letter-spacing:0.132837pt;}
.ls7{letter-spacing:0.212539pt;}
.ls3{letter-spacing:0.557916pt;}
.ls2{letter-spacing:110.228178pt;}
.ws0{word-spacing:0.000000pt;}
._1a{margin-left:-9.431430pt;}
._19{margin-left:-8.262464pt;}
._b{margin-left:-6.077295pt;}
._1{margin-left:-4.137874pt;}
._9{margin-left:-3.234582pt;}
._6{margin-left:-1.726882pt;}
._15{margin-left:-0.850157pt;}
._0{width:0.830232pt;}
._7{width:1.700314pt;}
._18{width:13.522811pt;}
._11{width:32.870526pt;}
._5{width:40.920451pt;}
._8{width:44.932130pt;}
._c{width:51.912716pt;}
._a{width:61.649672pt;}
._10{width:70.762293pt;}
._4{width:74.129712pt;}
._2{width:77.643252pt;}
._14{width:94.672961pt;}
._12{width:100.551000pt;}
._17{width:105.598808pt;}
._16{width:107.272554pt;}
._3{width:110.201611pt;}
._f{width:146.997472pt;}
._13{width:312.459293pt;}
._e{width:469.711785pt;}
._d{width:485.014612pt;}
.fs1{font-size:26.567409pt;}
.fs0{font-size:33.209261pt;}
.y0{bottom:21.333333pt;}
.y4b{bottom:77.480000pt;}
.y4a{bottom:90.280000pt;}
.y47{bottom:91.272000pt;}
.y49{bottom:103.080000pt;}
.y46{bottom:104.072000pt;}
.y48{bottom:115.880000pt;}
.y45{bottom:116.872000pt;}
.y34{bottom:236.562667pt;}
.y44{bottom:236.658667pt;}
.y33{bottom:249.362667pt;}
.y43{bottom:249.992000pt;}
.y32{bottom:262.162667pt;}
.y42{bottom:262.792000pt;}
.y31{bottom:274.962667pt;}
.y41{bottom:275.592000pt;}
.y30{bottom:287.762667pt;}
.y40{bottom:288.392000pt;}
.y2f{bottom:300.562667pt;}
.y3f{bottom:301.192000pt;}
.y2e{bottom:313.362667pt;}
.y3e{bottom:313.992000pt;}
.y2d{bottom:326.162667pt;}
.y3d{bottom:326.792000pt;}
.y2c{bottom:338.962667pt;}
.y3c{bottom:339.592000pt;}
.y2b{bottom:351.762667pt;}
.y3b{bottom:352.392000pt;}
.y2a{bottom:364.562667pt;}
.y3a{bottom:365.192000pt;}
.y29{bottom:377.362667pt;}
.y39{bottom:377.992000pt;}
.y28{bottom:390.162667pt;}
.y38{bottom:390.792000pt;}
.y27{bottom:402.962667pt;}
.y37{bottom:403.592000pt;}
.y26{bottom:415.762667pt;}
.y36{bottom:416.392000pt;}
.y25{bottom:428.562667pt;}
.y35{bottom:429.192000pt;}
.y10{bottom:447.336000pt;}
.y1a{bottom:477.128000pt;}
.y24{bottom:477.757333pt;}
.y19{bottom:489.928000pt;}
.y23{bottom:490.557333pt;}
.y18{bottom:502.728000pt;}
.y22{bottom:503.357333pt;}
.y17{bottom:515.528000pt;}
.y21{bottom:516.157333pt;}
.y16{bottom:528.328000pt;}
.y20{bottom:528.957333pt;}
.y15{bottom:541.128000pt;}
.y1f{bottom:541.757333pt;}
.y1e{bottom:554.557333pt;}
.y14{bottom:566.728000pt;}
.y1d{bottom:567.357333pt;}
.y13{bottom:579.528000pt;}
.y12{bottom:592.328000pt;}
.y1c{bottom:592.957333pt;}
.y11{bottom:605.128000pt;}
.y1b{bottom:605.757333pt;}
.yf{bottom:625.288000pt;}
.y53{bottom:652.157333pt;}
.y52{bottom:664.957333pt;}
.y51{bottom:677.757333pt;}
.y50{bottom:690.557333pt;}
.y4f{bottom:703.357333pt;}
.y4e{bottom:716.157333pt;}
.y4d{bottom:728.957333pt;}
.y4c{bottom:741.757333pt;}
.ye{bottom:796.360000pt;}
.yd{bottom:809.160000pt;}
.yc{bottom:821.960000pt;}
.yb{bottom:834.760000pt;}
.ya{bottom:847.560000pt;}
.y9{bottom:860.360000pt;}
.y8{bottom:873.160000pt;}
.y7{bottom:885.960000pt;}
.y6{bottom:898.760000pt;}
.y5{bottom:911.560000pt;}
.y4{bottom:924.360000pt;}
.y3{bottom:937.160000pt;}
.y2{bottom:949.960000pt;}
.y1{bottom:973.426667pt;}
.y55{bottom:1037.792133pt;}
.y54{bottom:1050.592133pt;}
.h5{height:19.925556pt;}
.h4{height:20.185004pt;}
.h3{height:20.314728pt;}
.h2{height:24.906946pt;}
.h1{height:1076.666667pt;}
.h0{height:1122.520000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x5{left:47.985067pt;}
.x11{left:49.862400pt;}
.x1c{left:73.233067pt;}
.x24{left:77.435733pt;}
.x1b{left:92.987733pt;}
.x1d{left:96.411733pt;}
.x12{left:166.630400pt;}
.xf{left:175.323733pt;}
.x9{left:204.955733pt;}
.xa{left:211.985067pt;}
.x8{left:215.281067pt;}
.x15{left:216.902400pt;}
.x10{left:224.561067pt;}
.x17{left:228.486400pt;}
.x16{left:229.787733pt;}
.x2{left:230.641067pt;}
.x3{left:239.046400pt;}
.x18{left:241.371733pt;}
.x4{left:244.187733pt;}
.x1e{left:247.921067pt;}
.xd{left:252.827733pt;}
.x13{left:259.537067pt;}
.x6{left:261.115733pt;}
.x19{left:265.073067pt;}
.xe{left:266.033067pt;}
.xb{left:269.531733pt;}
.x14{left:271.974400pt;}
.x7{left:280.689067pt;}
.x25{left:314.330667pt;}
.xc{left:352.731733pt;}
.x1a{left:354.609067pt;}
.x1{left:386.267733pt;}
.x20{left:428.934400pt;}
.x1f{left:432.838400pt;}
.x23{left:612.241067pt;}
.x21{left:613.969067pt;}
.x22{left:621.553067pt;}
}
